body {
	background: #ffffff;
	padding-top: 0px;
	padding-left: 0px;
  padding-right: 0px;
	padding-bottom: 0px;
}

.navigation {
  position: fixed;
	background: #16183c;
  padding-top: 0px;
  padding-left: 70px;
  padding-bottom: 0px;
	left: 0px;
	top: 0px;
	width: 100%;
  text-align: left;
}

.navigation td {
	padding-top: 0px;
	padding-left: 0px;
  padding-right: 0px;
	padding-bottom: 0px;
}

.navigation h1 {
  position: relative;
  color: #e0d9d5;
	font-size: 20px;
	font-family: 'Droid Serif', serif;
	font-weight: bold;
	padding-left: 50px;
}

.navigation h2 {
  position: relative;
  color: #e0d9d5;
  font-size: 40px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	padding-left: 50px;
}

.navigation img {
  position: fixed;
  vertical-align: center;
	width: 200px;
	height: auto;
	padding-left: 80px;
	padding-top: 29px;
}

.cv {
  width: 60%;
	position: centre;
	padding-left: 100px;
  padding-right: 160px;
	padding-top: 160px;
	padding-bottom: 0px;
  background-clip: content-box;
}

.cv td{
  vertical-align: top;
	padding-left: 10px;
  padding-right: 20px;
  padding-top: 30px;
}

.cv img {
  position: fixed;
	text-align: center;
	width: 300px;
	height: auto;
}

.cv h2 {
	font-size: 20px;
	font-family: 'Droid Serif', serif;
	font-weight: bold;
	padding-left: 0px;
}

.cv h3 {
  position: fixed;
  color: #2A2827;
  text-align: left;
	font-size: 15px;
	font-family: 'Droid Serif', serif;
	font-weight: italic;
  padding-top: 300px;
	padding-left: 25px;
}

.cv p {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	padding-left: 10px;
}

.cv li {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	padding-left: 10px;
  padding-bottom: 5px;
}

.navigation a:link {
	text-decoration: none;
	color: #e0d9d5;
}

.navigation a:visited{
	color: #e0d9d5;
}

.navigation a:hover{
	color: #e0d9d5;
	font-style: bold;
	}

.cv a:link {
	text-decoration: underline;
  color: inherit;
}

.cv a:visited{
	color: #000000;
}

.cv a:hover{
	color: #808080;
	font-style: italic;
	padding-left: 2px;
	}